/* global */
* {margin:0;padding:0}

/* links */
a:link, a:visited {color:#CE2A23;font-weight:bold}
a:hover, a:active {color:#69c;font-weight:bold}

/* general */
img {border:none}
form {margin: 0 0 1.5em}
p {margin: 0 0 1.5em}
	p.samples {margin: -1em 0 -.5em}
	p.breadcrumb {margin: -.3em 0 .3em}
	
hr {height:1px;margin: 10px 0;_margin:0;color:#ccc;background:#ccc;border:none}
ul, ol {margin-top: .2em;margin-bottom: 1em}
ul,ol {margin-left:2em}
ol {color:#DA6600;font: bold 180% verdana;line-height:1.2}
ol li strong {color:#444;font: bold 60% arial}
ul.related {margin-top: -.7em}
ul {list-style-type:none;margin-left:.1em}
ul li {padding-left: 20px;background: transparent url("images/sprites_li.gif") no-repeat 2px 0px;position:relative}
small {font-size:11px}


/* headings */
h1, h2, h3, h4, h5, h6 {margin: 1em 0 0;font-weight:bold;color:#CE2A23}
h1 {font-size: 155%;margin-top:0}
h2 {font-size: 155%}
h3 {font-size: 116%}
h4 {font-size: 109%}
h5 {font-size: 99%}
h6 {font-size: 90%}


/* =FORMS */
form {margin: 0 0 1.5em}
textarea {font: normal 100% arial}
.f-submit {font-weight:bold;color:#fff;background:#3A8340;padding: 3px}


/* general layout */
body {text-align:center;color:#000;font: 69%/1.4 tahoma, arial, verdana, sans-serif;background: #fff url("images/body_bg.jpg") no-repeat 50% 0}
#wrap {position:relative;margin: 0 auto;text-align:left;width:762px}
#header {height:134px;background: #fff url("images/header_bg.jpg") no-repeat 0 0;width:100%}

	#page-1 #header {background: #fff url("images/header_bg_who.jpg") no-repeat 0 0}
	#page-2 #header {background: #fff url("images/header_bg_what.jpg") no-repeat 0 0}
	#page-3 #header {background: #fff url("images/header_bg_contact.jpg") no-repeat 0 0}
	
	#header span {position:absolute;left:-99999px}
	#header h1 {margin:0;padding:0;position:absolute;width:300px;height:92px;top:42px;left:0}
		#header h1 a:link, #header h1 a:visited, #header h1 a:hover, #header h1 a:active {display:block;width:300px;height:92px}
		
	#header ul, #header li {margin:0;padding:0;background:none}
	#header li#nav-1 {position:absolute;width:136px;height:92px;top:42px;right:241px}
	#header li#nav-2 {position:absolute;width:126px;height:92px;top:42px;right:114px}
	#header li#nav-3 {position:absolute;width:113px;height:92px;top:42px;right:0}
	
		#header li#nav-1 a:link, #header li#nav-1 a:visited, #header li#nav-1 a:hover, #header li#nav-1 a:active {display:block;width:136px;height:92px}
		#header li#nav-2 a:link, #header li#nav-2 a:visited, #header li#nav-2 a:hover, #header li#nav-2 a:active {display:block;width:126px;height:92px}
		#header li#nav-3 a:link, #header li#nav-3 a:visited, #header li#nav-3 a:hover, #header li#nav-3 a:active {display:block;width:113px;height:92px}
		
		#header li#nav-1 a:hover, #header li#nav-2 a:hover, #header li#nav-3 a:hover {background:white;filter:alpha(opacity=10);-moz-opacity:.10;opacity:.10;}
		
		#page-1 li#nav-1, #page-2 li#nav-2, #page-3 li#nav-3 {border-bottom: 5px solid #000;height:87px;overflow:hidden}

	
#content {margin: 0 18px;padding: 3px 0 0}
#main {padding: 18px 200px 18px 0;margin: 0 180px 0 0}

	#main p img {margin: 0 10px 0 0}

	#page-home #main {background: #fff url("images/main_bg_home.jpg") no-repeat 100% 0}
	#page-1 #main {background: #fff url("images/main_bg_who.jpg") no-repeat 100% 0}
	#page-2 #main {background: #fff url("images/main_bg_what.jpg") no-repeat 100% 0}
	#page-3 #main {background: #fff url("images/main_bg_contact.jpg") no-repeat 100% 0;padding-right:300px}
	
#sidebar {float:right;width:165px} 
	#sidebar #feature-pic {position:relative;left:-60px;top:-2px;margin: 0 0 10px;display:block}

#footer {clear:both;color:#CE2A23;line-height:1.3;font-size:91%;border-top: 1px solid #FAE9E9;background: #fff url("images/footer_bg.gif") no-repeat 100% 5px;padding: 20px 0 30px}
	#footer h4 {color:#000;margin:0}
	#footer p {margin:0}




.featurebox {padding: 10px;border: 1px solid #6EA572;background: #F2F2F2}
.featurebox * {margin:0}
.featurebox input {margin: 5px 0}


